View Bug Details

IDProjectCategoryView StatusLast Update
0002234DCP-o-maticBugspublic2022-04-20 21:10
Reportercarl Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Target Version2.16.10 
Summary0002234: Can no longer seek through encrypted DCPs
Description

https://dcpomatic.com/forum/viewtopic.php?p=8609#p8609

TagsNo tags attached.
Branch2234-seek-encrypted
Estimated weeks required
Estimated work requiredUndecided

Activities

carl

2022-04-20 21:10

administrator   ~0004997

d1b4dbb793e2850d032ce3c91f0c91d045ae19dc in v2.16.x

Bug History

Date Modified Username Field Change
2022-04-16 22:54 carl New Bug
2022-04-16 22:54 carl Assigned To => carl
2022-04-16 22:54 carl Status new => confirmed
2022-04-16 22:58 carl Assigned To carl =>
2022-04-16 22:58 carl Branch => 2234-seek-encrypted
2022-04-16 22:58 carl Estimated work required => Undecided
2022-04-17 21:18 carl Target Version 2.16.x => 2.16.10
2022-04-19 13:06 carl Assigned To => carl
2022-04-19 13:06 carl Status confirmed => in progress
2022-04-20 21:10 carl Status in progress => resolved
2022-04-20 21:10 carl Resolution open => fixed
2022-04-20 21:10 carl Note Added: 0004997